<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!-- SPDX-License-Identifier: MIT -->
<fontconfig>
  <group>
    <target>DejaVu Serif</target>
    <match>
      <family>DejaVu Serif</family>
      <change>
        <style>Book</style>
        <into>Regular</into>
      </change>
    </match>
    <family>DejaVu Math TeX Gyre</family>
    <like>
      <family>DejaVu LGC Serif</family>
      <family>BPG 2017 DejaVu Serif</family>
      <family>Hunky Serif</family>
      <family>Olwen Serif</family>
      <family>SUSE Serif</family>
      <family>Verajja Serif</family>
      <family>Bitstream Vera Serif</family>
      <family>Prima Serif</family>
      <family>serif</family>
    </like>
  </group>
</fontconfig>

